.concept_slide {
	margin: 130px auto 0;
}
.concept_slide .slick-track {
	display: flex;
}
.concept_slide .slick-slide {
	height: auto;
}
.concept_slide .card {
	margin: 0 12px;
	border-radius: 30px;
	color: #fff;
}
.concept_slide a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 33vw 0 0;
}
.concept_slide .card p:nth-of-type(1) {
	position: absolute;
	top: 5%;
	left: 94%;
	font-size: 60%;
	transform: rotate(90deg);
	transform-origin: left top 0;
}
.concept_slide .card p:nth-of-type(2) {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0 0 0 0.2em;
	font-size: 3.5vw;
	letter-spacing: 0.2em;
	transform: translateY(-50%) translateX(-50%);
}
.concept_slide .card.shooting p:nth-of-type(2) {
	font-size: 2.8vw;
}
.concept_slide .card p:nth-of-type(3) {
	position: absolute;
	right: 0;
	bottom: 30px;
	left: 0;
	margin: 0 auto;
	padding: 0 30px;
	font-size: 1.2vw;
	text-align: left;
}
.concept_slide .studio1st {
	background: url(../images/concept/studio1st.webp) center center / cover no-repeat;
}
.concept_slide .studio2nd {
	background: url(../images/concept/studio2nd.webp) center center / cover no-repeat;
}
.concept_slide .beauty {
	background: url(../images/concept/beauty.webp) center center / cover no-repeat;
}
.concept_slide .styling {
	background: url(../images/concept/styling.webp) center center / cover no-repeat;
}
.concept_slide .shooting {
	background: url(../images/concept/shooting.webp) center center / cover no-repeat;
}
.concept_slide .slick-dots {
	display: flex;
	justify-content: center;
	margin: 70px auto 0;
}
.concept_slide .slick-dots li {
	margin: 0 20px;
}
.concept_slide .slick-dots li button {
	width: 20px;
	height: 20px;
	background:#d7c7cc;
	border-radius: 50%;
	font-size: 0;
}
.concept_slide .slick-dots li.slick-active button {
	background: #a88691;
	box-shadow: 0 0 14px -6px  #a88691 inset;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
    .concept_slide {
		margin: 40px auto 0;
	}
	.concept_slide .card {
		margin: 0 5px;
		border-radius: 15px;
	}
	.concept_slide a {
		padding: 72vw 0 0;
	}
	.concept_slide .card p:nth-of-type(1) {
		font-size: 70%;
	}
	.concept_slide .card p:nth-of-type(2) {
		font-size: 7.5vw;
	}
	.concept_slide .card.shooting p:nth-of-type(2) {
		font-size: 5.5vw;
	}
	.concept_slide .card p:nth-of-type(3) {
		bottom: 4%;
		padding: 0 8%;
		font-size: 2.5vw;
	}
	.concept_slide .slick-dots {
		margin: 40px auto 0;
	}
	.concept_slide .slick-dots li {
		margin: 0 12px;
	}
	.concept_slide .slick-dots li button {
		width: 15px;
		height: 15px;
	}
}